<?xml version="1.0" encoding="utf-8"?>
<storeCashiers fullness="F" storeId="2">
  <version>1.0</version>
  <cashier>
    <id>1</id>
    <name>Петров</name>
    <password>0</password>
    <INN>11122233</INN>
  </cashier>
</storeCashiers>